Kbase #7: 低版本容器镜像在 Aliyun Linux 2 上无法运行-阿里云开发者社区

开发者社区> 云原生> 正文

Kbase #7: 低版本容器镜像在 Aliyun Linux 2 上无法运行

简介: 问题解决状态:已解决 1. 问题所处环境 / Environment 镜像: aliyun-2.1903-x64-20G-alibase-20190327.vhd  及以后所有镜像; 内核: kernel-4.19.24-9.al7 及以后所有内核版本。

本文已经移动到阿里云官方知识库文档中,请访问: https://help.aliyun.com/knowledge_detail/154067.html

版权声明:本文内容由阿里云实名注册用户自发贡献,版权归原作者所有,阿里云开发者社区不拥有其著作权,亦不承担相应法律责任。具体规则请查看《阿里云开发者社区用户服务协议》和《阿里云开发者社区知识产权保护指引》。如果您发现本社区中有涉嫌抄袭的内容,填写侵权投诉表单进行举报,一经查实,本社区将立刻删除涉嫌侵权内容。

分享:
云原生
使用钉钉扫一扫加入圈子
+ 订阅

云原生时代,是开发者最好的时代

其他文章